.aptechka__buy-wrapper {
    display: grid;
    grid-template-columns: repeat(6, 188px);
    gap: 20px;
    justify-content: center;
}

.aptechka__buy-item {
    width: 100%;
    padding: 17px 23px;
    border-radius: 10px;
    border: 1px solid #E7E7E7;
    background: #FFF;
    display: flex;
    height: 76px;
    align-items: center;
    justify-content: center;
}

.aptechka__buy-txt {
    color: #1F3B71;
    text-align: center;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    margin: 24px auto 100px auto;
}

.aptechka__buy-item-img {
    width: 100%;
}

.aptechka__buy-item-link {
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 1250px) {
    .aptechka__buy-wrapper {
        grid-template-columns: repeat(4, 188px);
    }
}

@media (max-width: 900px) {
    .aptechka__buy-wrapper {
        grid-template-columns: repeat(3, 156px);
        gap: 8px;
    }

    .aptechka__buy-item {
        padding: 14px 20px;
        border-radius: 8px;
        height: 64px;
    }

    .aptechka__buy-txt {
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 100%;
        margin: 16px auto 60px auto;
    }
}

@media (max-width: 600px) {
    .aptechka__buy-wrapper {
        grid-template-columns: repeat(2, 156px);
    }

    .aptechka__buy-txt {
        max-width: 174px;
    }
}